@charset "utf-8";

/*---------------------------------------------------------列表*/
/*--------------------- 标题+图片 左滚动*/
.list_picscroll_title_pic { text-align: center; }
.list_picscroll_title_pic li { float: left; padding-right: 8px; padding-left: 8px; }
.list_picscroll_title_pic li .list_box { border: 1px solid #F60; padding-top: 8px; padding-right: 8px; padding-left: 8px; }
.list_picscroll_title_pic li a.pic { display: inline-block; }
.list_picscroll_title_pic li a.title { display: block; line-height: 32px; height: 32px; }
/*--------------------- 标题+图片 上滚动*/
.list_picscroll_title_pic2 { text-align: center; }
.list_picscroll_title_pic2 li {  }
.list_picscroll_title_pic2 li a.pic { padding: 4px; border: 1px solid #CCC; display: inline-block; }
.list_picscroll_title_pic2 li a.title { display: block; }


/*--------------------- 标题+图片 滚动*/
.list_picscroll_title_pic_tzql { text-align: center; }
.list_picscroll_title_pic_tzql li { float: left; padding-right: 5px; padding-left: 5px; }
.list_picscroll_title_pic_tzql li a.pic { display: inline-block; }
.list_picscroll_title_pic_tzql li a.title { display: block; }


/*---------------------------------------------------------SupperSlide*/

/*----------ssjc1_2 更多*/
.ssjc1_2 { width: 100%; margin-bottom: 10px; }
.ssjc1_2 .hd { height: 34px; line-height: 34px; position: relative; background-image: url(../images/t1.png); background-repeat: repeat-x; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #bc0000; border-left-color: #bc0000; }
.ssjc1_2 .hd ul { position: absolute; left: 0px; top: 0px; width: 100%; }
.ssjc1_2 .hd ul li { width: 86px; float: left; cursor: pointer; text-align: center; line-height: 34px; height: 34px; border-right-width: 1px; border-right-style: solid; border-right-color: #bc0000; }
.ssjc1_2 .hd ul li a { color: #999; font-size: 14px; font-weight: bold; }
.ssjc1_2 .hd ul li.on { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #FFF; height: 33px; }
.ssjc1_2 .hd ul li.on a { color: #cc0000;  }
.ssjc1_2 .hd .more { position: absolute; top: 0px; right: 0px; z-index: 1; }
.ssjc1_2 .hd .more a { background-image: url(../images/more033.gif); background-repeat: no-repeat; background-position: center center; height: 32px; width: 60px; display: block; }
.ssjc1_2 .ss_box { min-height: 208px; height: auto !important; height: 208px; overflow: visible; background-color: #FFF; padding-top: 9px; padding-right: 10px; padding-bottom: 9px; padding-left: 10px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #bc0000; border-bottom-color: #bc0000; border-left-color: #bc0000; }
/*----------ssjc1_2 更多*/
.ssjc1_2b { width: 100%; margin-bottom: 10px; }
.ssjc1_2b .hd { height: 34px; line-height: 34px; position: relative; background-image: url(../images/t1.png); background-repeat: repeat-x; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #bc0000; border-left-color: #bc0000; }
.ssjc1_2b .hd ul { position: absolute; left:0px; top: 0px; width:100%; }
.ssjc1_2b .hd ul h4 { font-size: 14px; color: #cc0000; float: left; padding-left: 15px; padding-right: 187px; }
.ssjc1_2b .hd ul h4 a{ color: #cc0000;}
.ssjc1_2b .hd ul li { float: left; cursor: pointer; text-align: center; line-height: 34px; height: 34px; border-left-width: 1px; border-left-style: solid; border-left-color: #bc0000; padding-right: 15px; padding-left: 15px; }
.ssjc1_2b .hd ul li a { color: #999; font-size: 12px; font-weight: bold; }
.ssjc1_2b .hd ul li.on { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #FFF; height: 33px; }
.ssjc1_2b .hd ul li.on a { color: #cc0000;  }
.ssjc1_2b .hd .more { position: absolute; top: 0px; right: 0px; z-index: 1; }
.ssjc1_2b .hd .more a { background-image: url(../images/more033.gif); background-repeat: no-repeat; background-position: center center; height: 32px; width: 60px; display: block; }
.ssjc1_2b .ss_box { background-color: #FFF; padding-top: 9px; padding-right: 10px; padding-bottom: 9px; padding-left: 10px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #bc0000; border-bottom-color: #bc0000; border-left-color: #bc0000; }

/*----------ssjc3_3 左右翻动按钮 无边框*/
.ssjc3_3 { overflow: hidden;width: 100%; }
.ssjc3_3 .hd { position: relative; }
.ssjc3_3 .hd .prev, .ssjc3_3 .hd .next { position: absolute; top: 66px; left: 0; display: block; width: 26px; height: 65px; background: url(../images/slide_tigger.png) 0 0; z-index: 1; overflow: hidden; }
.ssjc3_3 .hd .next { left: auto; right: 0; background-position: -26px 0; }
.ssjc3_3 .hd .prev:hover { background-position: 0 -130px; }
.ssjc3_3 .hd .next:hover { background-position: -26px -130px; }
.ssjc3_3 .hd .prevStop { background-position: 0 -65px !important; }
.ssjc3_3 .hd .nextStop { background-position: -26px -65px !important; }
.ssjc3_3 .bd .tempWrap { margin-right: auto; margin-left: auto; }

#multipleLine { overflow: hidden; position: relative; width: 100%; }
#multipleLine .bd { height: 150px; overflow: hidden; }
#multipleLine .bd ul { overflow: hidden; zoom: 1; text-align: center; }
#multipleLine .bd ul li { float: left; _display: inline; overflow: hidden; text-align: center; width: 49.9%;  }
#multipleLine .bd ul li .list_box { text-align: center; }
#multipleLine .bd ul li a.pic{   display: inline-block;}
#multipleLine .bd ul li .title { line-height: 24px; display: block;  }

